.u-section-1 .u-sheet-1 {
  min-height: 683px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 35px auto 0 75px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 35px auto 0 75px;
}

.u-section-1 .u-image-1 {
  width: 433px;
  height: 461px;
  margin: -461px 527px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 1137px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -534px;
  }

  .u-section-1 .u-image-1 {
    height: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    margin: 21px auto 41px 115px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 154px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 325px;
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -461px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 163px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 361px;
    margin-top: 20px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 75px;
}

.u-section-2 .u-image-1 {
  width: 427px;
  height: 317px;
  margin: 6px 533px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: -231px 995px 0 75px;
}

.u-section-2 .u-image-2 {
  width: 427px;
  height: 259px;
  margin: 87px auto 0 75px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: -170px 1008px 0 537px;
}

.u-section-2 .u-image-3 {
  width: 729px;
  height: 261px;
  margin: 148px auto 0 75px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: -160px 655px 60px 840px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 349px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 481px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 630px;
    margin-left: 335px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -438px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: 409px;
    margin-left: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1306px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 213px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -510px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 406px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -308px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 258px;
    margin-top: 377px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -336px;
    margin-right: auto;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    margin-top: 602px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-top: -525px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    height: 252px;
    margin-top: 174px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -406px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 206px;
    margin-top: 350px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    margin-top: -264px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 198px;
    margin-top: 304px;
    object-position: 0% 50%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    margin-top: -256px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1145px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 75px;
}

.u-section-3 .u-image-1 {
  width: 705px;
  height: 354px;
  margin: 7px 255px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -235px 995px 0 75px;
}

.u-section-3 .u-image-2 {
  width: 596px;
  height: 268px;
  margin: 154px 364px 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: -235px 1122px 0 75px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 75px auto 60px 81px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 349px;
  }

  .u-section-3 .u-image-2 {
    height: 269px;
    margin-top: 142px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 179px;
    margin-right: 630px;
    margin-left: 335px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 104px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 184px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -518px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 616px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -491px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin: 309px 20px 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    font-size: 1rem;
  }

  .u-section-3 .u-image-2 {
    margin-top: 266px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 124px;
    margin-right: 403px;
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-top: 40px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    height: 171px;
    margin-top: 155px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -306px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 153px;
    margin-top: 397px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    margin-top: -346px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    margin: 186px 0 40px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 736px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 75px;
}

.u-section-4 .u-image-1 {
  width: 680px;
  height: 300px;
  margin: 0 280px 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: -208px auto 0 75px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 145px 960px 60px 75px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-top: 129px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 589px;
    margin-right: 630px;
    margin-left: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 213px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -493px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin: 340px 20px 39px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    margin-top: 185px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -464px;
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: 659px;
    margin-right: 403px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    height: 150px;
    margin-top: 155px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -285px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 190px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 475px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 75px;
}

.u-section-5 .u-image-1 {
  width: 598px;
  height: 322px;
  margin: 0 362px 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: -276px 1035px 60px 75px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1388px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 1014px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -1300px;
    margin-right: 239px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: 299px;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -601px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 1165px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -1466px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    height: 183px;
    margin-top: 270px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -433px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 469px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: -3px auto 0 134px;
}

.u-section-6 .u-image-1 {
  width: 47px;
  height: 47px;
  margin: -50px auto 0 75px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 41px auto 60px 75px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: -53px;
    margin-left: 159px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    width: 27px;
    height: 27px;
    margin-top: -26px;
    margin-left: 76px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}